/* general.css */


/* Navbarメニューのドロップダウンマウスオーバー対応 */
.drop-hover:hover > .dropdown-menu {
	display: block !important;
}

/* bgSlider背景用 */
.bg-slider01 {
	background-position:center center;
	background-size: cover;
	align-items: center;
	justify-content: center;
	background-repeat: repeat;
}
.bg-slider01 .gradient01 {
	background-image: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 45%, rgba(255,255,255,0.6) 55%, rgba(255,255,255,0) 100%);
	background-size: cover;
}
/* bgSlider文字用 */
.bg-slider02 {
	background-position:center center;
	background-size: contain;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
}

/* bgSlider奨学金ページ用 */
.bg-slider-scholarship01 {
	background-position: center center;
	background-size: cover;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
}


/*.bg-light {
	background-color: #fafafa !important;
}*/

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
}

footer a {
	color: #fff !important;
}
footer a:hover {
	color: #fff !important;
}
